Subject: Re: next-20150722 build: 2 failures 75 warnings (next-20150722)

From: Mark Brown <[email-masked]>
Date: Wed, 22 Jul 2015 19:43:45 +0100

On Wed, Jul 22, 2015 at 03:30:56PM +0100, Build bot for Mark Brown wrote:

Today's linux-next fails to build an ARM allmodconfig due to:

> ERROR: "of_default_bus_match_table" [drivers/memory/pl172.ko] undefined!

17c50b700c3b4 (memory: add ARM PL172 MultiPort Memory Controller
driver).  The symbol of_default_bus_match_table isn't exported by the OF
core code so can't be referenced from modules.